<?php   
session_start();
error_reporting(E_ALL); 

function mysql_query($query,$link)
{
	return mysqli_query($link,$query);
}

$dbhost = "192.168.81.230" ;
$dbuser = "us_web" ;
$dbpass = "Sup3r.adm" ;
$BaseDatos = "urp_admision";
//$josehaz = mysql_connect($dbhost,$dbuser,$dbpass);
//mysql_select_db($BaseDatos,$josehaz);
$josehaz = mysqli_connect($dbhost,$dbuser,$dbpass,$BaseDatos); 

?>
<?php  
	//$dbhost = "192.168.81.229";
	//$dbhost = "localhost";
	//$dbuser = "usuariourp";
	//$dbpass = "urpuserurpalma";
	//$BaseDatos = "netespin_data4";
	//$josehaz = mysql_connect($dbhost,$dbuser,$dbpass);
	//mysql_select_db($BaseDatos,$josehaz);
?>